<?php

defined('DOLPHY_PLUGIN') or die('Access Denied!');

add_action('dolphy_access_header', function () {
  include DOLPHY_TEMPLATES_ACCESS.'/includes/header.php';
});

add_action('dolphy_access_footer', function () {
  include DOLPHY_TEMPLATES_ACCESS.'/includes/footer.php';
});
